"OneGoogleButtonCancel" = "ரத்துசெய்";
"OneGoogleUnnamedAccount" = "பெயரிடப்படாத கணக்கு";
"OneGoogleRemoveAccount" = "அகற்று";
"OneGoogleButtonManageAccounts" = "கணக்குகளை நிர்வகி";
"OneGoogleErrorUnableToSignOut" = "வெளியேற முடியவில்லை";
"OneGoogleMessageRemovingAccount" = "கணக்கை அகற்றுகிறது";
"OneGoogleRemoveAccountConfirmationMessage" = "இந்தக் கணக்கும் சேமிக்கப்படாத எந்தத் தரவும் இந்தச் சாதனத்தில் உள்ள %@ மற்றும் பிற Google ஆப்ஸில் இருந்து அகற்றப்படும்";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "இந்தக் கணக்கும் சேமிக்கப்படாத எந்தத் தரவும் இந்தச் சாதனத்தில் உள்ள இந்த ஆப்ஸிலிருந்தும் பிற Google ஆப்ஸிலிருந்தும் அகற்றப்படும்";
"OneGoogleRemoveAccountTitle" = "%@ கணக்கை அகற்ற வேண்டுமா?";
"OneGoogleMyAccountExplanation" = "உங்கள் Google கணக்கை நிர்வகியுங்கள்";
"OneGoogleMyAccountMediumExplanation" = "Google கணக்கு";
"OneGoogleMyAccountShortExplanation" = "கணக்கு";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "கணக்கு இல்லாமல் %@ ஆப்ஸைப் பயன்படுத்து";
"OneGoogleGuestModeAlternativeButtonLabel" = "கணக்கு இல்லாமல் இந்த ஆப்ஸைப் பயன்படுத்து";
"OneGoogleButtonDone" = "முடிந்தது";
"OneGoogleProductSettingsTitle" = "அமைப்புகள்";
"OneGoogleProductSettingsSignInError" = "உள்நுழைவுப் பிழை";
"OneGoogleIncognitoModeTurnOn" = "மறைநிலையை இயக்கு";
"OneGoogleIncognitoModeTurnOff" = "மறைநிலையை முடக்கு";
"OneGoogleChooseAnAccountBottomSheetTitle" = "கணக்கைத் தேர்வுசெய்க";
"OneGoogleSignInButton" = "உள்நுழைக";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@ ஆக உள்நுழைந்துள்ளீர்கள்.";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ ஆக உள்நுழைந்துள்ளீர்கள். %d / %d.";
"OneGoogleOtherAccountA11yLabel" = "%d / %d. %@, %@ ஐப் பயன்படுத்து";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ ஆக உள்நுழைந்துள்ளீர்கள்.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ ஆக உள்நுழைந்துள்ளீர்கள். %4$d இல் %3$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d இல் %1$d. %3$@, %4$@ ஐப் பயன்படுத்துக";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "அமைப்பை நிலைமாற்ற இருமுறை தட்டவும்";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "இயக்கத்தில்";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "முடக்கத்தில்";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "கணக்கைத் தேர்வுசெய்க";
"OneGoogleAppHeaderBarAccessibilityHint" = "கணக்குகளை நிர்வகிக்க மெனுவைத் திறக்கும்";
"OneGooglePrivacyPolicyButton" = "தனியுரிமைக் கொள்கை";
"OneGoogleTermsOfServiceButton" = "சேவை விதிமுறைகள்";
"OneGoogleOpenSourceLicensesButton" = "உரிமங்கள்";
"OneGooglePrivacyPolicyShortButton" = "தனியுரிமை";
"OneGoogleTermsOfServiceShortButton" = "விதிமுறைகள்";
"OneGoogleButtonGM2AddAnotherAccount" = "வேறொரு கணக்கைச் சேர்";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "மெனுவை மூடு";
"OneGoogleRemoveAccountButton" = "இந்தச் சாதனத்திலிருந்து அகற்று";
"OneGoogleButtonChooseAnotherAccount" = "மற்றொரு கணக்கைத் தேர்வுசெய்க";
"OneGoogleButtonContinueSignInFullName" = "%@ ஆகத் தொடர்க";
"OneGoogleButtonContinueSignInDefault" = "தொடர்க";
"OneGoogleButtonManageAccountsDevice" = "இந்தச் சாதனத்தில் கணக்குகளை நிர்வகி";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ ஐப் பயன்படுத்து. %d / %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ ஐப் பயன்படுத்து. %d / %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ ஐப் பயன்படுத்துக. %4$d இல் %3$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ ஐப் பயன்படுத்துக. %4$d இல் %3$d.";
"OneGoogleA11yHintOpensAccountMenu" = "கணக்கு மெனுவைத் திறக்கும்";
"OneGoogleA11yHintExpandsAccountMenu" = "கணக்கு மெனுவை விரிக்கும்";
"OneGoogleA11yHintCollapsesAccountMenu" = "கணக்கு மெனுவைச் சுருக்கும்";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "மறைநிலைப் பயன்முறையில்";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "கணக்கும் அமைப்புகளும்.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "மறைநிலைப் பயன்முறை மெனுவில் திறக்கும்";
"OneGoogleDefaultAccountText" = "விளம்பரங்கள் உள்ளிட்ட Google ஆப்ஸ் மற்றும் சேவைகளில் உங்கள் அனுபவத்தைப் பிரத்தியேகமாக்க %@ (%@) பயன்படுத்தப்படுகிறது.";
"OneGoogleDefaultAccountTextOrdered" = "விளம்பரங்கள் உள்ளிட்ட Google ஆப்ஸ் மற்றும் சேவைகளில் உங்கள் அனுபவத்தைப் பிரத்தியேகமாக்க %1$@ (%2$@) பயன்படுத்தப்படுகிறது.";
"OneGoogleDefaultAccountSwitchText" = "இயல்புக் கணக்கை மாற்று";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "உள்நுழைய கணக்கைத் தேர்வுசெய்யவும்";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ ஆப்ஸில் உள்நுழைய கணக்கைத் தேர்வுசெய்யவும்.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ தேர்ந்தெடுக்கப்பட்டது.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ தேர்ந்தெடுக்கப்பட்டது.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ தேர்ந்தெடுக்கப்பட்டது. %d / %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ தேர்ந்தெடுக்கப்பட்டது. %4$d இல் %3$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ஆப்ஸில் பயன்படுத்து";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ஆப்ஸில் பயன்படுத்துவதை நிறுத்து";
"OneGoogleOnboardingChooseAccountsTitle" = "கணக்குகளைத் தேர்வுசெய்யவும்";
"OneGoogleUnknownEmailAddress" = "அறியப்படாத மின்னஞ்சல் முகவரி";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "இந்தச் சாதனத்திலிருந்து %@ ஐ அகற்றவும்.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ ஆப்ஸில்%@ ஐப் பயன்படுத்து.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ ஆப்ஸில் %@ ஐப் பயன்படுத்துவதை நிறுத்து.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ ஆப்ஸில் %1$@ ஐப் பயன்படுத்துக.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ ஆப்ஸில் %1$@ ஐப் பயன்படுத்துவதை நிறுத்துக.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "இந்த ஆப்ஸில் %@ ஐப் பயன்படுத்து.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "ஆப்ஸில் %@ ஐப் பயன்படுத்துவதை நிறுத்து.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ ஆப்ஸில் காட்டப்படுகிறது.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ ஆப்ஸில் மறைக்கப்பட்டுள்ளது.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "இந்த ஆப்ஸில் காட்டப்படுகிறது.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "இந்த ஆப்ஸில் மறைக்கப்பட்டுள்ளது.";
"OneGoogleAccountSnackbarTitle" = "%@ ஆக உள்நுழைந்துள்ளீர்கள்";
"OneGoogleBackButtonAccessibilityLabel" = "பின்செல்";
"OneGoogleCloseButtonAccessibilityLabel" = "மூடு";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "இந்தச் சாதனத்திலிருந்து %@ அகற்றப்பட்டார்";
"OneGoogleAddAccountShieldIndicatorMessage" = "கணக்கைச் சேர்க்கிறது";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "கணக்கு ஆதரிக்கப்படவில்லை";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "கணக்கை மாற்றும் வசதி முடக்கப்பட்டுள்ளது";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "கணக்கை மாற்றும் வசதி கிடைக்கவில்லை";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "சரி";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "கணக்கு முடக்கப்பட்டுள்ளது. %@, %@. %dல் %dவது.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "கணக்கு முடக்கப்பட்டுள்ளது. %1$@, %2$@. %4$dல் %3$dவது.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "மேலும் தகவலைத் திறக்கும்";
"OneGoogleAccountSnackbarTitleA11yHint" = "நிராகரிக்க, இருமுறை தட்டவும்";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One கணக்கு";
"OneGoogleAccountMenuAnnouncement" = "கணக்கு மெனு";
"OneGoogleIncognitoAccountMenuAnnouncement" = "மறைநிலைப் பயன்முறையில் மெனு";
"OneGoogleButtonConfirmSignIn" = "%@ ஆக உறுதிப்படுத்து";
"OneGoogleReauthBadgeA11yLabel" = "உங்கள் கணக்குகளில் ஒன்றின் கடவுச்சொல்லை மீண்டும் உள்ளிடவும்";
"OneGoogleRephrasedIncognitoModeTurnOn" = "மறைநிலைப் பயன்முறையை இயக்கு";
"OneGoogleRephrasedIncognitoModeTurnOff" = "மறைநிலைப் பயன்முறையை முடக்கு";
"OneGoogleAccountRequiringReauthA11yLabel" = "கணக்கு முடக்கப்பட்டது. %@ %@ கடவுச்சொல்லை மீண்டும் உள்ளிடவும். %d / %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "கணக்கு முடக்கப்பட்டது. %1$@ %2$@ இன் கடவுச்சொல்லை மீண்டும் உள்ளிடுங்கள். %4$d இல் %3$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "இந்தக் கணக்கிலிருந்து வெளியேறிவிட்டீர்கள்";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "கணக்குகளைச் சேர்க்கும் அல்லது அகற்றும்";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ ஆப்ஸில் உங்கள் தரவு";
"OneGoogleAccountMenuOptionAppSettings" = "%@ அமைப்புகள்";
"OneGoogleAccountMenuOptionHelpFeedback" = "உதவியும் கருத்தும்";
"OneGoogleAccountMenuOptionHelp" = "உதவி";
"OneGoogleAccountMenuOptionFeedback" = "கருத்து தெரிவி";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "மறைநிலைப் பயன்முறையை இயக்க,\nஅழுத்திப் பிடித்திருக்கவும்";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "புரிந்தது";
"OneGoogleStorageCardButtonLabel" = "சேமிப்பகத்தை நிர்வகி";
"OneGoogleStorageCardFirstButtonLabel" = "சேமிப்பகத்தை வாங்கு";
"OneGoogleStorageCardSecondButtonLabel" = "மேலும் விருப்பங்கள்";
"OneGoogleStorageCardRegularTitle" = "கணக்குச் சேமிப்பகம்";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "சேமிப்பகத்தின் நிலை: %2$@ ஜி.பை. சேமிப்பகத்தில் %1$@%% பயன்படுத்தப்பட்டுள்ளது";
"OneGoogleStorageCardAlmostFullTitle" = "கணக்குச் சேமிப்பகம் கிட்டத்தட்ட நிரம்பிவிட்டது";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "சேமிப்பகம் கிட்டத்தட்ட நிரம்பிவிட்டது";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% சேமிப்பகத்தைப் பயன்படுத்தியுள்ளீர்கள்";
"OneGoogleStorageCardFullTitle" = "கணக்குச் சேமிப்பகம் நிரம்பிவிட்டது";
"OneGoogleStorageCardOutOfStorageTitle" = "சேமிப்பகம் நிரம்பிவிட்டது";
"OneGoogleStorageCardBackupStoppedTitle" = "காப்புப் பிரதி நிறுத்தப்பட்டது";
"OneGoogleStorageCardUnlimitedSubtitle" = "வரம்பற்றது";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ ஜி.பை இல் %@ ஜி.பை பயன்படுத்தியுள்ளீர்கள்";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "கணக்குச் சேமிப்பகம் கிட்டத்தட்ட நிரம்பிவிட்டது (%@ / %@ ஜி.பை)";
"OneGoogleStorageProgresFullInformationFormat" = "கணக்குச் சேமிப்பகம் நிரம்பிவிட்டது (%@ / %@ ஜி.பை)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ ஜி.பை / %2$@ ஜி.பை பயன்படுத்தப்பட்டது";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "கணக்குச் சேமிப்பகம் கிட்டத்தட்ட நிரம்பிவிட்டது (%1$@ / %2$@ ஜி.பை)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "கணக்குச் சேமிப்பகம் நிரம்பிவிட்டது (%1$@ / %2$@ ஜி.பை)";
"OneGoogleStorageProgressFullInformationRecalculating" = "மீண்டும் கணக்கிடுகிறது...";
"OneGoogleBackupCardPreparingTitle" = "காப்புப் பிரதியைத் தயார் செய்கிறது";
"OneGoogleBackupCardBackingUpTitle" = "காப்புப் பிரதி எடுக்கிறது...";
"OneGoogleBackupCardOffTitle" = "காப்புப் பிரதி முடக்கப்பட்டுள்ளது";
"OneGoogleBackupCardCompletedTitle" = "காப்புப் பிரதி எடுக்கப்பட்டது";
"OneGoogleBackupCardFailedTitleFormat" = "%ld ஆவணங்கள் காப்புப் பிரதி எடுக்கப்படவில்லை";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "முக்கியப் பாதுகாப்பு விழிப்பூட்டல்";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "கணக்கு பற்றிய மிக முக்கிய விழிப்பூட்டல்";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "கணக்கு பற்றிய முக்கிய விழிப்பூட்டல்";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@க்கான %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@க்கான %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@க்கான (%3$@) %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "சுயவிவரப் படத்தை மாற்ற உதவும்";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "புதிது";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "பீட்டா";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "தனிப்படுத்தப்பட்டுள்ளது";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "எந்தக் கணக்கைப் பயன்படுத்துகிறீர்கள் என்பதை எளிதாகக் கண்டறிவதற்கு ஒரு படத்தைச் சேர்க்கவும்";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "பயனர்கள் உங்களை அடையாளம் காண உதவும் வகையில் ஒரு படத்தைச் சேர்க்கவும்";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "முடக்கு";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "மறைநிலைப் பயன்முறை இயக்கப்பட்டுள்ளது";
"OneGoogleTurnOnIncognitoMode" = "மறைநிலையை இயக்கு";
"OneGoogleTurnOffIncognitoMode" = "மறைநிலையை முடக்கு";
"OneGoogleButtonSwitchAccount" = "கணக்கை மாற்றுக";
"OneGoogleRemoveAccountButtonShortLabel" = "சாதனத்திலிருந்து அகற்று";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "கணக்கைச் சேர்";
"OneGoogleEducationQuickSwipeMessageTitle" = "கணக்குகளை விரைவாக மாற்றுங்கள்";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "மற்றொரு கணக்கைத் தேர்வுசெய்ய, உங்கள் சுயவிவரப் படத்தின்மீது கீழ்நோக்கி ஸ்வைப் செய்யுங்கள்";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "கணக்குகளை விரைவாக மாற்ற, உங்கள் சுயவிவரப் படத்தின்மீது கீழ்நோக்கி ஸ்வைப் செய்யுங்கள்";
"OneGoogleEducationQuickSwipeMessageActionButton" = "சரி";
"OneGoogleGeneralDialogConfirmationButton" = "சரி";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "உங்கள் கணக்குச் சேமிப்பகம் கிட்டத்தட்ட நிரம்பிவிட்டது";
"OneGoogleStorageFullBadgeA11yLabel" = "உங்கள் கணக்குச் சேமிப்பகம் நிரம்பிவிட்டது";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "பரிந்துரைக்கப்படும் நடவடிக்கைகள்";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@க்குப் பரிந்துரைக்கப்படும் நடவடிக்கைகள்";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ (%2$@) கணக்கிற்கு முக்கியமாகப் பரிந்துரைக்கப்படும் நடவடிக்கைகள் உள்ளன";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "பரிந்துரைக்கப்படும் நடவடிக்கைகள்";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "கணக்கு தொடர்பான முக்கிய விழிப்பூட்டல்.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "கணக்கு பாதுகாப்பாக உள்ளது";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ இன் (%@) கணக்கு பாதுகாப்பாக உள்ளது";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@ இன் (%@) கணக்கு பாதுகாப்பாக உள்ளது";
"OneGoogleConsentScrollToChooseButtonLabel" = "தேர்வுசெய்ய ஸ்க்ரோல் செய்யுங்கள்";
"OneGoogleConsentDiscardChangesDialogTitle" = "மாற்றங்களை நிராகரிக்கவா?";
"OneGoogleConsentDiscardChangesDialogMessage" = "சேமிக்காத மாற்றங்களை இழந்துவிடுவீர்கள்";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "விருப்பங்களை மாற்று";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "நிராகரி";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google கணக்கு";
"OneGoogleConsentDismissButtonA11yLabel" = "மூடும்";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ஆப்ஸில் மறைக்கப்பட்டுள்ளது";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ஆப்ஸில் காட்டப்படுகிறது";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. இந்த ஆப்ஸில் மறைக்கப்பட்டுள்ளது";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. இந்த ஆப்ஸில் காட்டப்படுகிறது";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "இந்தச் சாதனத்திலிருந்து %1$@, %2$@ கணக்கை அகற்று";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ கணக்கில் உள்நுழை";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "வணக்கம்!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "வணக்கம் %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "கணக்கு கட்டுப்படுத்தப்பட்டது. தற்போது இந்தக் கணக்கிற்கு மாற அனுமதியில்லை. பிறகு முயலவும்.";
"OneGoogleConsentGoogleAccountProductName" = "Google கணக்கு";
